<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />




<title>CPS Change Implementation Survey</title>

<script src="site_libs/jquery-1.11.3/jquery.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/flatly.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<script src="site_libs/navigation-1.1/codefolding.js"></script>
<link href="site_libs/highlightjs-9.12.0/textmate.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>
<link href="site_libs/anchor-sections-1.0/anchor-sections.css" rel="stylesheet" />
<script src="site_libs/anchor-sections-1.0/anchor-sections.js"></script>
<link href="site_libs/font-awesome-5.1.0/css/all.css" rel="stylesheet" />
<link href="site_libs/font-awesome-5.1.0/css/v4-shims.css" rel="stylesheet" />

<link rel="icon" href="https://github.com/workflowr/workflowr-assets/raw/master/img/reproducible.png">
<!-- Add a small amount of space between sections. -->
<style type="text/css">
div.section {
  padding-top: 12px;
}
</style>

<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<style type="text/css">
  pre:not([class]) {
    background-color: white;
  }
</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>



<style type="text/css">
h1 {
  font-size: 34px;
}
h1.title {
  font-size: 38px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 12px;
}
.table th:not([align]) {
  text-align: left;
}
</style>




<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
code {
  color: inherit;
  background-color: rgba(0, 0, 0, 0.04);
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
</style>


<style type="text/css">
/* padding for bootstrap navbar */
body {
  padding-top: 51px;
  padding-bottom: 40px;
}
/* offset scroll position for anchor links (for fixed navbar)  */
.section h1 {
  padding-top: 56px;
  margin-top: -56px;
}
.section h2 {
  padding-top: 56px;
  margin-top: -56px;
}
.section h3 {
  padding-top: 56px;
  margin-top: -56px;
}
.section h4 {
  padding-top: 56px;
  margin-top: -56px;
}
.section h5 {
  padding-top: 56px;
  margin-top: -56px;
}
.section h6 {
  padding-top: 56px;
  margin-top: -56px;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script>
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark it active
  menuAnchor.parent().addClass('active');

  // if it's got a parent navbar menu mark it active as well
  menuAnchor.closest('li.dropdown').addClass('active');
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  background: white;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "&#xe258;";
  border: none;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->
<style type="text/css">
.code-folding-btn { margin-bottom: 4px; }
</style>




</head>

<body>


<div class="container-fluid main-container">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">CPS Change Implementation Survey</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">About</a>
</li>
<li>
  <a href="perceptions-all.html">CPS as a Workplace</a>
</li>
<li>
  <a href="services-all.html">Services and Products</a>
</li>
<li>
  <a href="office-all.html">Internal Function</a>
</li>
<li>
  <a href="leadership-all.html">CPS Leadership</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li>
  <a href="https://gitlab.com/melanie.murphy/CPS21">
    <span class="fa fa-gitlab"></span>
     
    Source code
  </a>
</li>
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div class="fluid-row" id="header">

<div class="btn-group pull-right">
<button type="button" class="btn btn-default btn-xs dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span>Code</span> <span class="caret"></span></button>
<ul class="dropdown-menu" style="min-width: 50px;">
<li><a id="rmd-show-all-code" href="#">Show All Code</a></li>
<li><a id="rmd-hide-all-code" href="#">Hide All Code</a></li>
</ul>
</div>



<h1 class="title toc-ignore">CPS Change Implementation Survey</h1>

</div>


<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-report" data-toggle="collapse" data-target="#workflowr-report">
<span class="glyphicon glyphicon-list" aria-hidden="true"></span> workflowr <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span>
</button>
</p>
<div id="workflowr-report" class="collapse">
<ul class="nav nav-tabs">
<li class="active">
<a data-toggle="tab" href="#summary">Summary</a>
</li>
<li>
<a data-toggle="tab" href="#checks"> Checks <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> </a>
</li>
<li>
<a data-toggle="tab" href="#versions">Past versions</a>
</li>
</ul>
<div class="tab-content">
<div id="summary" class="tab-pane fade in active">
<p>
<strong>Last updated:</strong> 2021-04-12
</p>
<p>
<strong>Checks:</strong> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> 7 <span class="glyphicon glyphicon-exclamation-sign text-danger" aria-hidden="true"></span> 0
</p>
<p>
<strong>Knit directory:</strong> <code>CPS21/</code> <span class="glyphicon glyphicon-question-sign" aria-hidden="true" title="This is the local directory in which the code in this file was executed."> </span>
</p>
<p>
This reproducible <a href="http://rmarkdown.rstudio.com">R Markdown</a> analysis was created with <a
  href="https://github.com/jdblischak/workflowr">workflowr</a> (version 1.6.2). The <em>Checks</em> tab describes the reproducibility checks that were applied when the results were created. The <em>Past versions</em> tab lists the development history.
</p>
<hr>
</div>
<div id="checks" class="tab-pane fade">
<div id="workflowr-checks" class="panel-group">
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRMarkdownfilestronguptodate"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>R Markdown file:</strong> up-to-date </a>
</p>
</div>
<div id="strongRMarkdownfilestronguptodate" class="panel-collapse collapse">
<div class="panel-body">
<p>Great! Since the R Markdown file has been committed to the Git repository, you know the exact version of the code that produced these results.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongEnvironmentstrongempty"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Environment:</strong> empty </a>
</p>
</div>
<div id="strongEnvironmentstrongempty" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! The global environment was empty. Objects defined in the global environment can affect the analysis in your R Markdown file in unknown ways. For reproduciblity it’s best to always run the code in an empty environment.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSeedstrongcodesetseed20210227code"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Seed:</strong> <code>set.seed(20210227)</code> </a>
</p>
</div>
<div id="strongSeedstrongcodesetseed20210227code" class="panel-collapse collapse">
<div class="panel-body">
<p>The command <code>set.seed(20210227)</code> was run prior to running the code in the R Markdown file. Setting a seed ensures that any results that rely on randomness, e.g. subsampling or permutations, are reproducible.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSessioninformationstrongrecorded"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Session information:</strong> recorded </a>
</p>
</div>
<div id="strongSessioninformationstrongrecorded" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Recording the operating system, R version, and package versions is critical for reproducibility.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongCachestrongnone"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Cache:</strong> none </a>
</p>
</div>
<div id="strongCachestrongnone" class="panel-collapse collapse">
<div class="panel-body">
<p>Nice! There were no cached chunks for this analysis, so you can be confident that you successfully produced the results during this run.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongFilepathsstrongrelative"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>File paths:</strong> relative </a>
</p>
</div>
<div id="strongFilepathsstrongrelative" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Using relative paths to the files within your workflowr project makes it easier to run your code on other machines.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRepositoryversionstrongahrefhttpsgitlabcommelaniemurphyCPS21tree41ff666fd5090334146ca9db40b7b39cbab4b6betargetblank41ff666a"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Repository version:</strong> <a href="https://gitlab.com/melanie.murphy/CPS21/tree/41ff666fd5090334146ca9db40b7b39cbab4b6be" target="_blank">41ff666</a> </a>
</p>
</div>
<div id="strongRepositoryversionstrongahrefhttpsgitlabcommelaniemurphyCPS21tree41ff666fd5090334146ca9db40b7b39cbab4b6betargetblank41ff666a" class="panel-collapse collapse">
<div class="panel-body">
<p>
Great! You are using Git for version control. Tracking code development and connecting the code version to the results is critical for reproducibility.
</p>
<p>
The results in this page were generated with repository version <a href="https://gitlab.com/melanie.murphy/CPS21/tree/41ff666fd5090334146ca9db40b7b39cbab4b6be" target="_blank">41ff666</a>. See the <em>Past versions</em> tab to see a history of the changes made to the R Markdown and HTML files.
</p>
<p>
Note that you need to be careful to ensure that all relevant files for the analysis have been committed to Git prior to generating the results (you can use <code>wflow_publish</code> or <code>wflow_git_commit</code>). workflowr only checks the R Markdown file, but you know if there are other scripts or data files that it depends on. Below is the status of the Git repository when the results were generated:
</p>
<pre><code>
Ignored files:
    Ignored:    .Rhistory
    Ignored:    .Rproj.user/
    Ignored:    analysis/leadership-all_cache/
    Ignored:    analysis/leadership-explore_cache/
    Ignored:    analysis/leadership-working_cache/
    Ignored:    analysis/leadership_cache/
    Ignored:    analysis/office-all_cache/
    Ignored:    analysis/perceptions-all_cache/
    Ignored:    analysis/services-all_cache/

Unstaged changes:
    Modified:   output/tables/Q3 CPS internal functioning of CPS.rtf
    Modified:   output/tables/q2 demographics.csv
    Modified:   output/viz/Q1plots perception of CPS by location.png
    Modified:   output/viz/Q1plots perception of CPS by sex.png

</code></pre>
<p>
Note that any generated files, e.g. HTML, png, CSS, etc., are not included in this status report because it is ok for generated content to have uncommitted changes.
</p>
</div>
</div>
</div>
</div>
<hr>
</div>
<div id="versions" class="tab-pane fade">

<p>
These are the previous versions of the repository in which changes were made to the R Markdown (<code>analysis/index.Rmd</code>) and HTML (<code>public/index.html</code>) files. If you’ve configured a remote Git repository (see <code>?wflow_git_remote</code>), click on the hyperlinks in the table below to view the files as they were in that past version.
</p>
<div class="table-responsive">
<table class="table table-condensed table-hover">
<thead>
<tr>
<th>
File
</th>
<th>
Version
</th>
<th>
Author
</th>
<th>
Date
</th>
<th>
Message
</th>
</tr>
</thead>
<tbody>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/41ff666fd5090334146ca9db40b7b39cbab4b6be/analysis/index.Rmd" target="_blank">41ff666</a>
</td>
<td>
Brian Calhoon
</td>
<td>
2021-04-12
</td>
<td>
fdafa
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/e331a026bd326e5a8fb3195d52e66152d2d9cb72/public/index.html" target="_blank">e331a02</a>
</td>
<td>
Brian Calhoon
</td>
<td>
2021-04-12
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/c8465311647f30a8185a15f609cccb633807a2de/analysis/index.Rmd" target="_blank">c846531</a>
</td>
<td>
Brian Calhoon
</td>
<td>
2021-04-12
</td>
<td>
fdafd
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/c508bc4a74c07e1381a517381fa6d637857973a5/analysis/index.Rmd" target="_blank">c508bc4</a>
</td>
<td>
Brian Calhoon
</td>
<td>
2021-04-12
</td>
<td>
dfa
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/19498b9eb005b5fa3131d4aad788509b6cf56090/public/index.html" target="_blank">19498b9</a>
</td>
<td>
Brian Calhoon
</td>
<td>
2021-04-12
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/25dbfb8f5f6d4d54ec755e3c562262ec39b20ace/analysis/index.Rmd" target="_blank">25dbfb8</a>
</td>
<td>
Brian Calhoon
</td>
<td>
2021-04-12
</td>
<td>
fdafd
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/a40c99e476bfbde5361c7b9f1af7ac1ed8027240/public/index.html" target="_blank">a40c99e</a>
</td>
<td>
Brian Calhoon
</td>
<td>
2021-04-12
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/82448f295c69a0ec78b31dba10b8208ca018b76d/analysis/index.Rmd" target="_blank">82448f2</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-04-09
</td>
<td>
updating text
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/2a243e5f8973ebc0651bc4935cdc962a1bb351a8/public/index.html" target="_blank">2a243e5</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-04-07
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/edf19e2793281b3bbc0e98be19808d924a4b1c2a/analysis/index.Rmd" target="_blank">edf19e2</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-04-07
</td>
<td>
wflow_publish(“analysis/index.Rmd”, delete_cache = TRUE)
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/ae299c8471d8a19c7326365b9356047b2c8a5701/public/index.html" target="_blank">ae299c8</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-04-07
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/b43fdd78bc535ff13884a513e6e4830fe3e78154/analysis/index.Rmd" target="_blank">b43fdd7</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-04-07
</td>
<td>
wflow_publish(“analysis/index.Rmd”, delete_cache = TRUE)
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/4d4ac091ce5252ed0d5063c9098a4c434ef1cb12/analysis/index.Rmd" target="_blank">4d4ac09</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-04-06
</td>
<td>
mam
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/4d4ac091ce5252ed0d5063c9098a4c434ef1cb12/public/index.html" target="_blank">4d4ac09</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-04-06
</td>
<td>
mam
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/cd864eb4add76cc03c0d6e3c6644b455fd781c14/analysis/index.Rmd" target="_blank">cd864eb</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-04-06
</td>
<td>
updating and saving figures
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/87c30e73f1fb66fdaaf5c496c170e6f4177e4311/analysis/index.Rmd" target="_blank">87c30e7</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-28
</td>
<td>
mam
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/87c30e73f1fb66fdaaf5c496c170e6f4177e4311/public/index.html" target="_blank">87c30e7</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-28
</td>
<td>
mam
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/d4b16287dbde937ad043f9d39c94ddf3a344bf93/analysis/index.Rmd" target="_blank">d4b1628</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-26
</td>
<td>
some published stuff
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/d4b16287dbde937ad043f9d39c94ddf3a344bf93/public/index.html" target="_blank">d4b1628</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-26
</td>
<td>
some published stuff
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/6ac0b37ce50cc5af4b479292be11b3cb4f325c06/analysis/index.Rmd" target="_blank">6ac0b37</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-25
</td>
<td>
the commit that may mess this up
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/3c3b83ad1f0bf174ccd82792bcc46308365809b1/public/index.html" target="_blank">3c3b83a</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-25
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/675586a810ac5d52cfaee842d77f6fe9cee8718f/analysis/index.Rmd" target="_blank">675586a</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-25
</td>
<td>
wflow_publish(c(“analysis/perceptions-explore.Rmd”, “analysis/index.Rmd”),
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/cb8db3020080c7585c147de98c759bbe12741196/public/index.html" target="_blank">cb8db30</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-25
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/d4b6bbaf56b5ad0fb9fae8b8057a6c38e9519125/analysis/index.Rmd" target="_blank">d4b6bba</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-25
</td>
<td>
index
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/188b554e123f0fbd3d25f5d6e32a1b8b9b44903a/analysis/index.Rmd" target="_blank">188b554</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-24
</td>
<td>
updates
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/44241a4390571c1c52ebad84cafccfc353b46e97/analysis/index.Rmd" target="_blank">44241a4</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-22
</td>
<td>
mam
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/ee84a64af90e20ed637785d261883b2ba39bc0e0/public/index.html" target="_blank">ee84a64</a>
</td>
<td>
melanie.murphy
</td>
<td>
2021-03-03
</td>
<td>
wflow_git_commit(“public/index.html”)
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/3671ccfa09da2a6403ac8f4b7e3e3fb6a9b57307/public/index.html" target="_blank">3671ccf</a>
</td>
<td>
mmurphy17
</td>
<td>
2021-03-01
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/CPS21/raw/afbeb1255c930cba8d0888d5a818ebd3061282c5/public/index.html" target="_blank">afbeb12</a>
</td>
<td>
mmurphy17
</td>
<td>
2021-03-01
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/e2633b3f19c70a7ab29ada7560e2fcd85e40168e/analysis/index.Rmd" target="_blank">e2633b3</a>
</td>
<td>
mmurphy17
</td>
<td>
2021-03-01
</td>
<td>
first publish
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/f20919c2ce9de1093c2140107a57f899dddb96ce/analysis/index.Rmd" target="_blank">f20919c</a>
</td>
<td>
mmurphy17
</td>
<td>
2021-03-01
</td>
<td>
wflow_git_commit(all = TRUE)
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/df1c4d183ee6dc0c46971e277ac75aa65aeb3058/analysis/index.Rmd" target="_blank">df1c4d1</a>
</td>
<td>
mmurphy17
</td>
<td>
2021-03-01
</td>
<td>
wflow_git_commit(all = TRUE)
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/CPS21/blob/24df6f16b6adbd5eb2adf946f6dcb00e33fcc685/analysis/index.Rmd" target="_blank">24df6f1</a>
</td>
<td>
mmurphy17
</td>
<td>
2021-02-27
</td>
<td>
Start workflowr project.
</td>
</tr>
</tbody>
</table>
</div>
<hr>
</div>
</div>
</div>
<p>Welcome to this presentation of the Conflict, Prevention, and Stabilization (CPS) Bureau’s Change Implementation Survey. The purpose of this survey is to track CPS’s annual progress and to collect systematic feedback from CPS staff to 1) understand how CPS is doing and 2) discover where improvements are needed.</p>
<p>In 2020, CPS conducted a Change Readiness Survey a few months prior to the establishment of the CPS Bureau. CPS’s external change management team from the Learning, Development, and Training (LDT) contract manages this survey data and analyzed it at the group level to ensure anonymity.</p>
<p>There were a total of 262 responses from the 2021 survey. The number of responses per each survey item varies across the board. The percentage of agreement (“Agree”) will be presented throughout the site by using the percentage of respondents who answered agree or strongly agree to the survey item.</p>
<p>Due to low response numbers, we took several steps to ensure anonymity when reporting the difference across demographics: 1) We do not report the percentage of agreement for “Prefer not to answer” under sex 2) We do not report the percentage of agreement for “Other” under hiring mechanisms 3)We combined FSL staff responses with FS/SFS staff responses under hiring mechanism and 4) We combined Front office staff responses with AMS staff responses under operating unit (Office).</p>
<div id="demographic-frequencies" class="section level2">
<h2>Demographic Frequencies</h2>
<style>html {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', 'Fira Sans', 'Droid Sans', Arial, sans-serif;
}

#pwftlhipdo .gt_table {
  display: table;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  background-color: #FFFFFF;
  width: auto;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #A8A8A8;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #A8A8A8;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
}

#pwftlhipdo .gt_heading {
  background-color: #FFFFFF;
  text-align: center;
  border-bottom-color: #FFFFFF;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#pwftlhipdo .gt_title {
  color: #333333;
  font-size: 125%;
  font-weight: initial;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-color: #FFFFFF;
  border-bottom-width: 0;
}

#pwftlhipdo .gt_subtitle {
  color: #333333;
  font-size: 85%;
  font-weight: initial;
  padding-top: 0;
  padding-bottom: 4px;
  border-top-color: #FFFFFF;
  border-top-width: 0;
}

#pwftlhipdo .gt_bottom_border {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#pwftlhipdo .gt_col_headings {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#pwftlhipdo .gt_col_heading {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: hidden;
}

#pwftlhipdo .gt_column_spanner_outer {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 4px;
  padding-right: 4px;
}

#pwftlhipdo .gt_column_spanner_outer:first-child {
  padding-left: 0;
}

#pwftlhipdo .gt_column_spanner_outer:last-child {
  padding-right: 0;
}

#pwftlhipdo .gt_column_spanner {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  overflow-x: hidden;
  display: inline-block;
  width: 100%;
}

#pwftlhipdo .gt_group_heading {
  padding: 8px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
}

#pwftlhipdo .gt_empty_group_heading {
  padding: 0.5px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: middle;
}

#pwftlhipdo .gt_from_md > :first-child {
  margin-top: 0;
}

#pwftlhipdo .gt_from_md > :last-child {
  margin-bottom: 0;
}

#pwftlhipdo .gt_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  margin: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
  overflow-x: hidden;
}

#pwftlhipdo .gt_stub {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-right-style: solid;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  padding-left: 12px;
}

#pwftlhipdo .gt_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#pwftlhipdo .gt_first_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
}

#pwftlhipdo .gt_grand_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#pwftlhipdo .gt_first_grand_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: double;
  border-top-width: 6px;
  border-top-color: #D3D3D3;
}

#pwftlhipdo .gt_striped {
  background-color: rgba(128, 128, 128, 0.05);
}

#pwftlhipdo .gt_table_body {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#pwftlhipdo .gt_footnotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#pwftlhipdo .gt_footnote {
  margin: 0px;
  font-size: 90%;
  padding: 4px;
}

#pwftlhipdo .gt_sourcenotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#pwftlhipdo .gt_sourcenote {
  font-size: 90%;
  padding: 4px;
}

#pwftlhipdo .gt_left {
  text-align: left;
}

#pwftlhipdo .gt_center {
  text-align: center;
}

#pwftlhipdo .gt_right {
  text-align: right;
  font-variant-numeric: tabular-nums;
}

#pwftlhipdo .gt_font_normal {
  font-weight: normal;
}

#pwftlhipdo .gt_font_bold {
  font-weight: bold;
}

#pwftlhipdo .gt_font_italic {
  font-style: italic;
}

#pwftlhipdo .gt_super {
  font-size: 65%;
}

#pwftlhipdo .gt_footnote_marks {
  font-style: italic;
  font-size: 65%;
}
</style>
<div id="pwftlhipdo" style="overflow-x:auto;overflow-y:auto;width:auto;height:auto;"><table class="gt_table">
  <thead class="gt_header">
    <tr>
      <th colspan="3" class="gt_heading gt_title gt_font_normal" style>Primary Work Station</th>
    </tr>
    <tr>
      <th colspan="3" class="gt_heading gt_subtitle gt_font_normal gt_bottom_border" style></th>
    </tr>
  </thead>
  <thead class="gt_col_headings">
    <tr>
      <th class="gt_col_heading gt_columns_bottom_border gt_left" rowspan="1" colspan="1">Response</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Percent</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Total</th>
    </tr>
  </thead>
  <tbody class="gt_table_body">
    <tr>
      <td class="gt_row gt_left">Field</td>
      <td class="gt_row gt_right">15.6&percnt;</td>
      <td class="gt_row gt_right">41</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">DC</td>
      <td class="gt_row gt_right">84.4&percnt;</td>
      <td class="gt_row gt_right">221</td>
    </tr>
  </tbody>
  <tfoot class="gt_sourcenotes">
    <tr>
      <td class="gt_sourcenote" colspan="3">Other responses similiar to remote, worldwide, etc. and were recoded to<br>DC and COCOM (combatant command) responses were recoded to field.</td>
    </tr>
  </tfoot>
  
</table></div>
<p>
 
</p>
<style>html {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', 'Fira Sans', 'Droid Sans', Arial, sans-serif;
}

#ckycouxxxk .gt_table {
  display: table;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  background-color: #FFFFFF;
  width: auto;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #A8A8A8;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #A8A8A8;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
}

#ckycouxxxk .gt_heading {
  background-color: #FFFFFF;
  text-align: center;
  border-bottom-color: #FFFFFF;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#ckycouxxxk .gt_title {
  color: #333333;
  font-size: 125%;
  font-weight: initial;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-color: #FFFFFF;
  border-bottom-width: 0;
}

#ckycouxxxk .gt_subtitle {
  color: #333333;
  font-size: 85%;
  font-weight: initial;
  padding-top: 0;
  padding-bottom: 4px;
  border-top-color: #FFFFFF;
  border-top-width: 0;
}

#ckycouxxxk .gt_bottom_border {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#ckycouxxxk .gt_col_headings {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#ckycouxxxk .gt_col_heading {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: hidden;
}

#ckycouxxxk .gt_column_spanner_outer {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 4px;
  padding-right: 4px;
}

#ckycouxxxk .gt_column_spanner_outer:first-child {
  padding-left: 0;
}

#ckycouxxxk .gt_column_spanner_outer:last-child {
  padding-right: 0;
}

#ckycouxxxk .gt_column_spanner {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  overflow-x: hidden;
  display: inline-block;
  width: 100%;
}

#ckycouxxxk .gt_group_heading {
  padding: 8px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
}

#ckycouxxxk .gt_empty_group_heading {
  padding: 0.5px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: middle;
}

#ckycouxxxk .gt_from_md > :first-child {
  margin-top: 0;
}

#ckycouxxxk .gt_from_md > :last-child {
  margin-bottom: 0;
}

#ckycouxxxk .gt_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  margin: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
  overflow-x: hidden;
}

#ckycouxxxk .gt_stub {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-right-style: solid;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  padding-left: 12px;
}

#ckycouxxxk .gt_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#ckycouxxxk .gt_first_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
}

#ckycouxxxk .gt_grand_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#ckycouxxxk .gt_first_grand_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: double;
  border-top-width: 6px;
  border-top-color: #D3D3D3;
}

#ckycouxxxk .gt_striped {
  background-color: rgba(128, 128, 128, 0.05);
}

#ckycouxxxk .gt_table_body {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#ckycouxxxk .gt_footnotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#ckycouxxxk .gt_footnote {
  margin: 0px;
  font-size: 90%;
  padding: 4px;
}

#ckycouxxxk .gt_sourcenotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#ckycouxxxk .gt_sourcenote {
  font-size: 90%;
  padding: 4px;
}

#ckycouxxxk .gt_left {
  text-align: left;
}

#ckycouxxxk .gt_center {
  text-align: center;
}

#ckycouxxxk .gt_right {
  text-align: right;
  font-variant-numeric: tabular-nums;
}

#ckycouxxxk .gt_font_normal {
  font-weight: normal;
}

#ckycouxxxk .gt_font_bold {
  font-weight: bold;
}

#ckycouxxxk .gt_font_italic {
  font-style: italic;
}

#ckycouxxxk .gt_super {
  font-size: 65%;
}

#ckycouxxxk .gt_footnote_marks {
  font-style: italic;
  font-size: 65%;
}
</style>
<div id="ckycouxxxk" style="overflow-x:auto;overflow-y:auto;width:auto;height:auto;"><table class="gt_table">
  <thead class="gt_header">
    <tr>
      <th colspan="3" class="gt_heading gt_title gt_font_normal" style>Sex</th>
    </tr>
    <tr>
      <th colspan="3" class="gt_heading gt_subtitle gt_font_normal gt_bottom_border" style></th>
    </tr>
  </thead>
  <thead class="gt_col_headings">
    <tr>
      <th class="gt_col_heading gt_columns_bottom_border gt_left" rowspan="1" colspan="1">Response</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Percent</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Total</th>
    </tr>
  </thead>
  <tbody class="gt_table_body">
    <tr>
      <td class="gt_row gt_left">Male</td>
      <td class="gt_row gt_right">34.7&percnt;</td>
      <td class="gt_row gt_right">91</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">Female</td>
      <td class="gt_row gt_right">63.4&percnt;</td>
      <td class="gt_row gt_right">166</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">No answer</td>
      <td class="gt_row gt_right">1.9&percnt;</td>
      <td class="gt_row gt_right">5</td>
    </tr>
  </tbody>
  
  
</table></div>
<p>
 
</p>
<style>html {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', 'Fira Sans', 'Droid Sans', Arial, sans-serif;
}

#urtaiachdr .gt_table {
  display: table;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  background-color: #FFFFFF;
  width: auto;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #A8A8A8;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #A8A8A8;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
}

#urtaiachdr .gt_heading {
  background-color: #FFFFFF;
  text-align: center;
  border-bottom-color: #FFFFFF;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#urtaiachdr .gt_title {
  color: #333333;
  font-size: 125%;
  font-weight: initial;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-color: #FFFFFF;
  border-bottom-width: 0;
}

#urtaiachdr .gt_subtitle {
  color: #333333;
  font-size: 85%;
  font-weight: initial;
  padding-top: 0;
  padding-bottom: 4px;
  border-top-color: #FFFFFF;
  border-top-width: 0;
}

#urtaiachdr .gt_bottom_border {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#urtaiachdr .gt_col_headings {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#urtaiachdr .gt_col_heading {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: hidden;
}

#urtaiachdr .gt_column_spanner_outer {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 4px;
  padding-right: 4px;
}

#urtaiachdr .gt_column_spanner_outer:first-child {
  padding-left: 0;
}

#urtaiachdr .gt_column_spanner_outer:last-child {
  padding-right: 0;
}

#urtaiachdr .gt_column_spanner {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  overflow-x: hidden;
  display: inline-block;
  width: 100%;
}

#urtaiachdr .gt_group_heading {
  padding: 8px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
}

#urtaiachdr .gt_empty_group_heading {
  padding: 0.5px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: middle;
}

#urtaiachdr .gt_from_md > :first-child {
  margin-top: 0;
}

#urtaiachdr .gt_from_md > :last-child {
  margin-bottom: 0;
}

#urtaiachdr .gt_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  margin: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
  overflow-x: hidden;
}

#urtaiachdr .gt_stub {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-right-style: solid;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  padding-left: 12px;
}

#urtaiachdr .gt_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#urtaiachdr .gt_first_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
}

#urtaiachdr .gt_grand_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#urtaiachdr .gt_first_grand_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: double;
  border-top-width: 6px;
  border-top-color: #D3D3D3;
}

#urtaiachdr .gt_striped {
  background-color: rgba(128, 128, 128, 0.05);
}

#urtaiachdr .gt_table_body {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#urtaiachdr .gt_footnotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#urtaiachdr .gt_footnote {
  margin: 0px;
  font-size: 90%;
  padding: 4px;
}

#urtaiachdr .gt_sourcenotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#urtaiachdr .gt_sourcenote {
  font-size: 90%;
  padding: 4px;
}

#urtaiachdr .gt_left {
  text-align: left;
}

#urtaiachdr .gt_center {
  text-align: center;
}

#urtaiachdr .gt_right {
  text-align: right;
  font-variant-numeric: tabular-nums;
}

#urtaiachdr .gt_font_normal {
  font-weight: normal;
}

#urtaiachdr .gt_font_bold {
  font-weight: bold;
}

#urtaiachdr .gt_font_italic {
  font-style: italic;
}

#urtaiachdr .gt_super {
  font-size: 65%;
}

#urtaiachdr .gt_footnote_marks {
  font-style: italic;
  font-size: 65%;
}
</style>
<div id="urtaiachdr" style="overflow-x:auto;overflow-y:auto;width:auto;height:auto;"><table class="gt_table">
  <thead class="gt_header">
    <tr>
      <th colspan="3" class="gt_heading gt_title gt_font_normal" style>Hiring Mechanism</th>
    </tr>
    <tr>
      <th colspan="3" class="gt_heading gt_subtitle gt_font_normal gt_bottom_border" style></th>
    </tr>
  </thead>
  <thead class="gt_col_headings">
    <tr>
      <th class="gt_col_heading gt_columns_bottom_border gt_left" rowspan="1" colspan="1">Response</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Percent</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Total</th>
    </tr>
  </thead>
  <tbody class="gt_table_body">
    <tr>
      <td class="gt_row gt_left">CS</td>
      <td class="gt_row gt_right">16.4&percnt;</td>
      <td class="gt_row gt_right">43</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">FS/SFS</td>
      <td class="gt_row gt_right">12.6&percnt;</td>
      <td class="gt_row gt_right">33</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">FSL</td>
      <td class="gt_row gt_right">2.7&percnt;</td>
      <td class="gt_row gt_right">7</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">ISC</td>
      <td class="gt_row gt_right">12.6&percnt;</td>
      <td class="gt_row gt_right">33</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">USPSC</td>
      <td class="gt_row gt_right">52.7&percnt;</td>
      <td class="gt_row gt_right">138</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">Other</td>
      <td class="gt_row gt_right">3.1&percnt;</td>
      <td class="gt_row gt_right">8</td>
    </tr>
  </tbody>
  <tfoot class="gt_sourcenotes">
    <tr>
      <td class="gt_sourcenote" colspan="3">Responses to other were a mix of detailees,<br>appointees, and staff who did not specify.</td>
    </tr>
  </tfoot>
  
</table></div>
<p>
 
</p>
<style>html {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', 'Fira Sans', 'Droid Sans', Arial, sans-serif;
}

#jqkanntghr .gt_table {
  display: table;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  background-color: #FFFFFF;
  width: auto;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #A8A8A8;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #A8A8A8;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
}

#jqkanntghr .gt_heading {
  background-color: #FFFFFF;
  text-align: center;
  border-bottom-color: #FFFFFF;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#jqkanntghr .gt_title {
  color: #333333;
  font-size: 125%;
  font-weight: initial;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-color: #FFFFFF;
  border-bottom-width: 0;
}

#jqkanntghr .gt_subtitle {
  color: #333333;
  font-size: 85%;
  font-weight: initial;
  padding-top: 0;
  padding-bottom: 4px;
  border-top-color: #FFFFFF;
  border-top-width: 0;
}

#jqkanntghr .gt_bottom_border {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#jqkanntghr .gt_col_headings {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#jqkanntghr .gt_col_heading {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: hidden;
}

#jqkanntghr .gt_column_spanner_outer {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 4px;
  padding-right: 4px;
}

#jqkanntghr .gt_column_spanner_outer:first-child {
  padding-left: 0;
}

#jqkanntghr .gt_column_spanner_outer:last-child {
  padding-right: 0;
}

#jqkanntghr .gt_column_spanner {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  overflow-x: hidden;
  display: inline-block;
  width: 100%;
}

#jqkanntghr .gt_group_heading {
  padding: 8px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
}

#jqkanntghr .gt_empty_group_heading {
  padding: 0.5px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: middle;
}

#jqkanntghr .gt_from_md > :first-child {
  margin-top: 0;
}

#jqkanntghr .gt_from_md > :last-child {
  margin-bottom: 0;
}

#jqkanntghr .gt_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  margin: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
  overflow-x: hidden;
}

#jqkanntghr .gt_stub {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-right-style: solid;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  padding-left: 12px;
}

#jqkanntghr .gt_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#jqkanntghr .gt_first_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
}

#jqkanntghr .gt_grand_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#jqkanntghr .gt_first_grand_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: double;
  border-top-width: 6px;
  border-top-color: #D3D3D3;
}

#jqkanntghr .gt_striped {
  background-color: rgba(128, 128, 128, 0.05);
}

#jqkanntghr .gt_table_body {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#jqkanntghr .gt_footnotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#jqkanntghr .gt_footnote {
  margin: 0px;
  font-size: 90%;
  padding: 4px;
}

#jqkanntghr .gt_sourcenotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#jqkanntghr .gt_sourcenote {
  font-size: 90%;
  padding: 4px;
}

#jqkanntghr .gt_left {
  text-align: left;
}

#jqkanntghr .gt_center {
  text-align: center;
}

#jqkanntghr .gt_right {
  text-align: right;
  font-variant-numeric: tabular-nums;
}

#jqkanntghr .gt_font_normal {
  font-weight: normal;
}

#jqkanntghr .gt_font_bold {
  font-weight: bold;
}

#jqkanntghr .gt_font_italic {
  font-style: italic;
}

#jqkanntghr .gt_super {
  font-size: 65%;
}

#jqkanntghr .gt_footnote_marks {
  font-style: italic;
  font-size: 65%;
}
</style>
<div id="jqkanntghr" style="overflow-x:auto;overflow-y:auto;width:auto;height:auto;"><table class="gt_table">
  <thead class="gt_header">
    <tr>
      <th colspan="3" class="gt_heading gt_title gt_font_normal" style>Office</th>
    </tr>
    <tr>
      <th colspan="3" class="gt_heading gt_subtitle gt_font_normal gt_bottom_border" style></th>
    </tr>
  </thead>
  <thead class="gt_col_headings">
    <tr>
      <th class="gt_col_heading gt_columns_bottom_border gt_left" rowspan="1" colspan="1">Response</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Percent</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Total</th>
    </tr>
  </thead>
  <tbody class="gt_table_body">
    <tr>
      <td class="gt_row gt_left">AMS</td>
      <td class="gt_row gt_right">3.4&percnt;</td>
      <td class="gt_row gt_right">9</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">CMC</td>
      <td class="gt_row gt_right">13.7&percnt;</td>
      <td class="gt_row gt_right">36</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">CVP</td>
      <td class="gt_row gt_right">10.7&percnt;</td>
      <td class="gt_row gt_right">28</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">Front Office</td>
      <td class="gt_row gt_right">1.9&percnt;</td>
      <td class="gt_row gt_right">5</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">OTI</td>
      <td class="gt_row gt_right">63.7&percnt;</td>
      <td class="gt_row gt_right">167</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">Program Office</td>
      <td class="gt_row gt_right">6.5&percnt;</td>
      <td class="gt_row gt_right">17</td>
    </tr>
  </tbody>
  
  
</table></div>
<p>
 
</p>
<style>html {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', 'Fira Sans', 'Droid Sans', Arial, sans-serif;
}

#eejtmqnhtr .gt_table {
  display: table;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  background-color: #FFFFFF;
  width: auto;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #A8A8A8;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #A8A8A8;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
}

#eejtmqnhtr .gt_heading {
  background-color: #FFFFFF;
  text-align: center;
  border-bottom-color: #FFFFFF;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#eejtmqnhtr .gt_title {
  color: #333333;
  font-size: 125%;
  font-weight: initial;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-color: #FFFFFF;
  border-bottom-width: 0;
}

#eejtmqnhtr .gt_subtitle {
  color: #333333;
  font-size: 85%;
  font-weight: initial;
  padding-top: 0;
  padding-bottom: 4px;
  border-top-color: #FFFFFF;
  border-top-width: 0;
}

#eejtmqnhtr .gt_bottom_border {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#eejtmqnhtr .gt_col_headings {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#eejtmqnhtr .gt_col_heading {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: hidden;
}

#eejtmqnhtr .gt_column_spanner_outer {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 4px;
  padding-right: 4px;
}

#eejtmqnhtr .gt_column_spanner_outer:first-child {
  padding-left: 0;
}

#eejtmqnhtr .gt_column_spanner_outer:last-child {
  padding-right: 0;
}

#eejtmqnhtr .gt_column_spanner {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  overflow-x: hidden;
  display: inline-block;
  width: 100%;
}

#eejtmqnhtr .gt_group_heading {
  padding: 8px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
}

#eejtmqnhtr .gt_empty_group_heading {
  padding: 0.5px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: middle;
}

#eejtmqnhtr .gt_from_md > :first-child {
  margin-top: 0;
}

#eejtmqnhtr .gt_from_md > :last-child {
  margin-bottom: 0;
}

#eejtmqnhtr .gt_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  margin: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
  overflow-x: hidden;
}

#eejtmqnhtr .gt_stub {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-right-style: solid;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  padding-left: 12px;
}

#eejtmqnhtr .gt_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#eejtmqnhtr .gt_first_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
}

#eejtmqnhtr .gt_grand_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#eejtmqnhtr .gt_first_grand_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: double;
  border-top-width: 6px;
  border-top-color: #D3D3D3;
}

#eejtmqnhtr .gt_striped {
  background-color: rgba(128, 128, 128, 0.05);
}

#eejtmqnhtr .gt_table_body {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#eejtmqnhtr .gt_footnotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#eejtmqnhtr .gt_footnote {
  margin: 0px;
  font-size: 90%;
  padding: 4px;
}

#eejtmqnhtr .gt_sourcenotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#eejtmqnhtr .gt_sourcenote {
  font-size: 90%;
  padding: 4px;
}

#eejtmqnhtr .gt_left {
  text-align: left;
}

#eejtmqnhtr .gt_center {
  text-align: center;
}

#eejtmqnhtr .gt_right {
  text-align: right;
  font-variant-numeric: tabular-nums;
}

#eejtmqnhtr .gt_font_normal {
  font-weight: normal;
}

#eejtmqnhtr .gt_font_bold {
  font-weight: bold;
}

#eejtmqnhtr .gt_font_italic {
  font-style: italic;
}

#eejtmqnhtr .gt_super {
  font-size: 65%;
}

#eejtmqnhtr .gt_footnote_marks {
  font-style: italic;
  font-size: 65%;
}
</style>
<div id="eejtmqnhtr" style="overflow-x:auto;overflow-y:auto;width:auto;height:auto;"><table class="gt_table">
  <thead class="gt_header">
    <tr>
      <th colspan="3" class="gt_heading gt_title gt_font_normal" style>Years at Operating Unit</th>
    </tr>
    <tr>
      <th colspan="3" class="gt_heading gt_subtitle gt_font_normal gt_bottom_border" style></th>
    </tr>
  </thead>
  <thead class="gt_col_headings">
    <tr>
      <th class="gt_col_heading gt_columns_bottom_border gt_left" rowspan="1" colspan="1">Response</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Percent</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Total</th>
    </tr>
  </thead>
  <tbody class="gt_table_body">
    <tr>
      <td class="gt_row gt_left">0-3 years</td>
      <td class="gt_row gt_right">50.8&percnt;</td>
      <td class="gt_row gt_right">133</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">3-5 years</td>
      <td class="gt_row gt_right">14.5&percnt;</td>
      <td class="gt_row gt_right">38</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">5-10 years</td>
      <td class="gt_row gt_right">21.4&percnt;</td>
      <td class="gt_row gt_right">56</td>
    </tr>
    <tr>
      <td class="gt_row gt_left">10 or more years</td>
      <td class="gt_row gt_right">13.4&percnt;</td>
      <td class="gt_row gt_right">35</td>
    </tr>
  </tbody>
  
  
</table></div>
<!-- ## Demographic Frequencies - across each survey item.  -->
<!-- The following table shows a snapshot of the demographic frequencies across each survey item.  -->
<p>
 
</p>
<p>For further details, click on the website tabs. Each tab includes the univariate statistics of all survey items as well as demographic frequencies (sex, location, office, tenure, and hiring mechanism) across each survey item.</p>
<p>Thank you!</p>
<br>
<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-sessioninfo" data-toggle="collapse" data-target="#workflowr-sessioninfo" style="display: block;">
<span class="glyphicon glyphicon-wrench" aria-hidden="true"></span> Session information
</button>
</p>
<div id="workflowr-sessioninfo" class="collapse">
<pre class="r"><code>sessionInfo()</code></pre>
<pre><code>R version 4.0.3 (2020-10-10)
Platform: x86_64-w64-mingw32/x64 (64-bit)
Running under: Windows 10 x64 (build 18363)

Matrix products: default

locale:
[1] LC_COLLATE=English_United States.1252 
[2] LC_CTYPE=English_United States.1252   
[3] LC_MONETARY=English_United States.1252
[4] LC_NUMERIC=C                          
[5] LC_TIME=English_United States.1252    

attached base packages:
[1] grid      stats     graphics  grDevices utils     datasets  methods  
[8] base     

other attached packages:
 [1] cowplot_1.1.0        cmdstanr_0.3.0.9000  fastDummies_1.6.3   
 [4] svglite_1.2.3.2      sandwich_3.0-0       validate_1.0.1      
 [7] pointblank_0.6.0     assertr_2.8          panelView_1.1.2     
[10] gsynth_1.0.9         stargazer_5.2.2      gtsummary_1.3.7     
[13] gt_0.2.2             tidybayes_2.3.1      rstanarm_2.21.1     
[16] rstan_2.21.2         StanHeaders_2.21.0-7 plm_2.4-1           
[19] gghighlight_0.3.1    stringi_1.5.3        huxtable_5.2.0      
[22] jtools_2.1.2         DT_0.17              ggthemes_4.2.4      
[25] ggridges_0.5.3       here_1.0.1           viridis_0.5.1       
[28] viridisLite_0.3.0    bbplot_0.2           forcats_0.5.0       
[31] stringr_1.4.0        purrr_0.3.4          tibble_3.1.0        
[34] tidyverse_1.3.0      dplyr_1.0.5          psych_2.0.12        
[37] texreg_1.37.5        labelled_2.7.0       skimr_2.1.2         
[40] sjlabelled_1.1.7     sjstats_0.18.1       sjPlot_2.8.7        
[43] sjmisc_2.8.6         readxl_1.3.1         readr_1.4.0         
[46] ggrepel_0.9.1        openxlsx_4.2.3       PowerUpR_1.0.4      
[49] ICC_2.3.0            car_3.0-10           carData_3.0-4       
[52] foreign_0.8-81       sysfonts_0.8.3       srvyr_1.0.0         
[55] survey_4.0           scales_1.1.1         plotrix_3.8-1       
[58] magrittr_2.0.1       margins_0.3.26       knitr_1.31          
[61] lubridate_1.7.9      Hmisc_4.5-0          ggplot2_3.3.3       
[64] Formula_1.2-4        HH_3.1-43            gridExtra_2.3       
[67] multcomp_1.4-16      TH.data_1.0-10       mvtnorm_1.1-1       
[70] latticeExtra_0.6-29  lattice_0.20-41      haven_2.3.1         
[73] broom_0.7.5          tidyr_1.1.2          reshape2_1.4.4      
[76] janitor_2.0.1        extrafontdb_1.0      extrafont_0.17      
[79] estimatr_0.30.2      DescTools_0.99.40    dummies_1.5.6       
[82] corrplot_0.84        brms_2.14.4          Rcpp_1.0.5          
[85] BMA_3.18.14          rrcov_1.5-5          inline_0.3.17       
[88] robustbase_0.93-7    leaps_3.1            survival_3.2-7      
[91] arm_1.11-2           lme4_1.1-26          Matrix_1.2-18       
[94] MASS_7.3-53          workflowr_1.6.2     

loaded via a namespace (and not attached):
  [1] vcd_1.4-8            class_7.3-17         ps_1.4.0            
  [4] foreach_1.5.1        projpred_2.0.2       lmtest_0.9-38       
  [7] rprojroot_2.0.2      crayon_1.3.4         V8_3.4.0            
 [10] rbibutils_2.0        nlme_3.1-149         backports_1.2.0     
 [13] reprex_0.3.0         colourpicker_1.1.0   rlang_0.4.10        
 [16] performance_0.7.0    nloptr_1.2.2.2       callr_3.5.1         
 [19] glue_1.4.2           loo_2.4.1            parallel_4.0.3      
 [22] processx_3.4.4       tidyselect_1.1.0     usethis_2.0.1       
 [25] rio_0.5.26           zoo_1.8-8            distributional_0.2.2
 [28] xtable_1.8-4         evaluate_0.14        gdtools_0.2.2       
 [31] Rdpack_2.1.1         cli_2.3.1            rstudioapi_0.13     
 [34] miniUI_0.1.1.1       whisker_0.4          rpart_4.1-15        
 [37] svUnit_1.0.3         shinystan_2.5.0      shiny_1.5.0         
 [40] xfun_0.19            parameters_0.12.0    pkgbuild_1.1.0      
 [43] cluster_2.1.0        bridgesampling_1.0-0 expm_0.999-6        
 [46] Brobdingnag_1.2-6    threejs_0.3.3        png_0.1-7           
 [49] reshape_0.8.8        withr_2.3.0          plyr_1.8.6          
 [52] cellranger_1.1.0     pcaPP_1.9-73         e1071_1.7-4         
 [55] coda_0.19-4          pillar_1.5.1         RcppParallel_5.0.3  
 [58] settings_0.2.4       Rmpfr_0.8-2          broom.helpers_1.2.1 
 [61] fs_1.5.0             xts_0.12.1           vctrs_0.3.7         
 [64] ellipsis_0.3.1       generics_0.1.0       dygraphs_1.1.1.6    
 [67] tools_4.0.3          munsell_0.5.0        gamm4_0.2-6         
 [70] emmeans_1.5.4        fastmap_1.0.1        compiler_4.0.3      
 [73] abind_1.4-5          httpuv_1.5.4         arrayhelpers_1.1-0  
 [76] utf8_1.1.4           later_1.1.0.1        jsonlite_1.7.1      
 [79] GGally_2.1.0         gld_2.6.2            estimability_1.3    
 [82] promises_1.1.1       doParallel_1.0.16    effectsize_0.4.3    
 [85] checkmate_2.0.0      rmarkdown_2.5        statmod_1.4.35      
 [88] pander_0.6.3         igraph_1.2.6         rsconnect_0.8.16    
 [91] yaml_2.2.1           systemfonts_0.3.2    bayesplot_1.8.0     
 [94] htmltools_0.5.0      rstantools_2.1.1     gmp_0.6-2           
 [97] digest_0.6.27        assertthat_0.2.1     mime_0.9            
[100] repr_1.1.3           Rttf2pt1_1.3.8       bayestestR_0.8.2    
[103] Exact_2.1            data.table_1.13.6    shinythemes_1.2.0   
[106] splines_4.0.3        hms_0.5.3            modelr_0.1.8        
[109] colorspace_2.0-0     base64enc_0.1-3      mnormt_2.0.2        
[112] tmvnsim_1.0-2        maxLik_1.4-6         nnet_7.3-14         
[115] sass_0.3.1           fansi_0.4.1          R6_2.5.0            
[118] lifecycle_1.0.0      rootSolve_1.8.2.1    zip_2.1.1           
[121] miscTools_0.6-26     curl_4.3             minqa_1.2.4         
[124] snakecase_0.11.0     prediction_0.3.14    RColorBrewer_1.1-2  
[127] iterators_1.0.13     htmlwidgets_1.5.3    markdown_1.1        
[130] crosstalk_1.1.0.1    rvest_0.3.6          mgcv_1.8-33         
[133] insight_0.13.1       lmom_2.8             htmlTable_2.1.0     
[136] bdsmatrix_1.3-4      codetools_0.2-16     matrixStats_0.58.0  
[139] gtools_3.8.2         prettyunits_1.1.1    dbplyr_2.0.0        
[142] ggdist_2.4.0         gtable_0.3.0         DBI_1.1.0           
[145] git2r_0.28.0         stats4_4.0.3         httr_1.4.2          
[148] farver_2.0.3         xml2_1.3.2           boot_1.3-25         
[151] shinyjs_2.0.0        ggeffects_1.0.1      DEoptimR_1.0-8      
[154] jpeg_0.1-8.1         pkgconfig_2.0.3      blastula_0.3.2      
[157] mitools_2.4         </code></pre>
</div>
</div>


<!-- Adjust MathJax settings so that all math formulae are shown using
TeX fonts only; see
http://docs.mathjax.org/en/latest/configuration.html.  This will make
the presentation more consistent at the cost of the webpage sometimes
taking slightly longer to load. Note that this only works because the
footer is added to webpages before the MathJax javascript. -->
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    "HTML-CSS": { availableFonts: ["TeX"] }
  });
</script>



</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open')
  });
});
</script>

<!-- code folding -->
<script>
$(document).ready(function () {
  window.initializeCodeFolding("hide" === "show");
});
</script>


<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
